body {
  background-color: #000;
  font-family: Arial;
  font-style: normal;
  color: white;
}
/* navbar  */
.transparan {
  background-color: rgba(0, 0, 0, 0.5);
}

/* Main screen  */
.main-screen {
  background-image: url(../img/main-bg.jpg);
  background-size: cover;
  height: 960.14px;
  width: 100%;
  text-align: center;
  overflow: hidden;
}

/* Jumbotron */
.jumbotron .display-4 {
  font-weight: bold;
  font-size: 42px;
  line-height: 53px;
  letter-spacing: 3px;
  margin-top: 200px;
}
.jumbotron .lead {
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 2px;
}
.tombol {
  padding: 20px 60px;
}

/* about */
.about {
  background-image: url(../img/the-games-bg.jpg);
  background-size: cover;
  height: 960.14px;
  width: 100%;
  overflow: hidden;
}

.jumbotron .special {
  font-size: 24px;
  margin-left: 80px;
  line-height: 28px;
  letter-spacing: 2px;
  margin-top: -120px;
}

.jumbotron .judul {
  margin-top: 100px;
  margin-left: 80px;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 3px;
}
.carousel .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin: 0px 15px;
}

/* features */
.features {
  background-image: url(../img/features.jpg);
  background-size: cover;
  height: 870px;
  width: 100%;
  overflow: hidden;
}

.jumbotron .special2 {
  font-size: 24px;
  /* margin-left: 80px; */
  line-height: 28px;
  letter-spacing: 2px;
  margin-top: 120px;
}
.jumbotron .judul2 {
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 3px;
}

.kalimat {
  width: 400px;
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  /* or 122% */
  text-align: justify;
}

/* requirements */
.requirements {
  background-image: url(../img/requirements.png);
  background-size: cover;
  height: 960px;
  width: 100%;
  overflow: hidden;
}

.garis {
  border: 1px solid #979797;
}

/* quotes */
.quotes {
  background-image: url(../img/bg-image-3.png);
  background-size: cover;
  height: 900px;
  width: 100%;
  overflow: hidden;
}

.tabel,
.tabel2 {
  margin-left: 10%;
  width: 80%;
}

.kartu {
  background-color: rgb(37, 36, 36);
}

/* DEKSTOP VERSION */
@media (min-width: 1100px) {
  .nav-link {
    text-transform: uppercase;
  }
  .main-screen {
    margin-top: -90px;
  }
  .jumbotron .display-4 {
    font-size: 72px;
    line-height: 83px;
  }
  .top-score {
    margin-top: 200px;
    margin-left: 100px;
  }
  .top-score2 {
    margin-top: 20px;
    margin-left: 100px;
  }
  .top-score3 {
    margin-top: 20px;
    margin-left: 200px;
  }
  .tabel,
  .tabel2 {
    margin-left: 150px;
    margin-top: 100px;
    width: 100%;
  }
  .card1 {
    margin-left: 20%;
    margin-right: 0%;
  }
  .card2 {
    margin-left: 1%;
    margin-right: 10%;
  }
  .card3 {
    margin-left: 20%;
    margin-right: 0%;
  }
}
